Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 233189

Summary: Fedora 6 package is newer than Fedora 7 package
Product: [Fedora] Fedora Reporter: Michael Schwendt <bugs.michael>
Component: topedAssignee: Chitlesh GOORAH <chitlesh>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhide   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-03-25 22:10:52 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Michael Schwendt 2007-03-20 20:06:43 UTC
Fedora 6 package is newer than Fedora 7 package.
New build is needed.

cgoorah AT yahoo.com.au:
    toped
      FE6 > FE7 (0:0.8.2-6.fc6 > 0:0.8.2-2.fc6)

Comment 1 Chitlesh GOORAH 2007-03-22 18:04:08 UTC
Upstream has released a new version.
However, I'm encountering a bug.
Soon it will be corrected and uploaded to fc7-devel.

Comment 2 Chitlesh GOORAH 2007-03-25 22:10:52 UTC
fixed